import SwiftUI

struct ScrewView: View {
    var body: some View {
        ZStack {
            Circle()
                .fill(Color.black.opacity(0.25))
            Circle()
                .stroke(Color.white.opacity(0.5), lineWidth: 1)
                .padding(1)
        }
        .frame(width: 9, height: 9)
    }
}
